function init(hero) {
    hero.setName("Celestialsapien");
    hero.setTier(10);
    
    hero.setHelmet("Head");
    hero.setChestplate("Torso");
    hero.setLeggings("Legs");
    hero.setBoots("Feet");
    
    hero.addPowers("ben:celestialsapien_physiology");
    hero.addAttribute("PUNCH_DAMAGE", 15.5, 0);
    hero.addAttribute("JUMP_HEIGHT", 2.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 8.0, 0);
    hero.addAttribute("SPRINT_SPEED", 0.6, 1);
    
    hero.addKeyBind("SLOW_MOTION", "Slow Time", 1);
    hero.addKeyBind("TELEKINESIS", "key.telekinesis", 2);
    hero.addKeyBind("TELEPORT", "Teleport", 3);
    hero.addKeyBind("SPELL_MENU", "Celestial Powers", 5);
    hero.addKeyBind("INTANGIBILITY", "key.intangibility", 4);
    
    hero.setDefaultScale(1.1);
}